=== debian/control ===
Source: monodevelop-database
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
Build-Depends: debhelper (>= 7.0.50), dh-autoreconf
Build-Depends-Indep: cli-common-dev (>= 0.8~),
 monodevelop (>= 2.5.92),
 monodevelop-versioncontrol (>= 2.5.92),
 monodevelop-nunit (>= 2.5.92),
 mono-devel (>= 2.10),
 libgtk2.0-cil-dev,
 libmysql-cil-dev,
 libmono-addins-cil-dev,
 libmono-addins-gui-cil-dev
Standards-Version: 3.9.2
Homepage: http://www.monodevelop.com/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cli-apps/packages/monodevelop-database.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/monodevelop-database.git

Package: monodevelop-database
Architecture: all
Replaces: monodevelop (<< 0.10)
Conflicts: monodevelop-query
Provides: monodevelop-query
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends},
 monodevelop (>= ${misc:Version}),
 monodevelop (<< ${misc:Version}.)
Description: Database plugin for MonoDevelop
 MonoDevelop is a GNOME IDE primarily designed for C# and other .NET
 languages.
 .
 This package implements database features for MonoDevelop.
 .
 The following RDBMSs are supported:
  * MySQL
  * PostgreSQL
  * SQLite
  * Micrsoft SQL Server
