=== debian/watch ===
version=2
opts=dversionmangle=s/\+dfsg// \
	http://ftp.novell.com/pub/mono/sources/monodevelop-database/monodevelop-database-([\d\.]+)\.(zip|tar\.(gz|bz2))
