## monodevelop-database 2.6+dfsg

=== debian/changelog ===
monodevelop-database (2.6+dfsg-1) experimental; urgency=low

  * [1fc58d6] Update debian/watch to Xamarin-hosted source
  * [f241f51] Imported Upstream version 2.6+dfsg
  * [58a9d8f] Bump build dependencies

 -- Jo Shields <directhex@apebox.org>  Mon, 12 Sep 2011 17:29:22 +0100
