=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
 VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')
 
-MDVERSION = 2.6
+MDVERSION = 2.8.2
 
 include /usr/share/cli-common/cli.make
