## monodevelop-database 2.8.5+dfsg

=== debian/changelog ===
monodevelop-database (2.8.5+dfsg-2) unstable; urgency=low

  * [ad926f6] Remove gbp.conf since we're using master branch now
  * [234d9cb] Correct order of parameters to dh
  * [15a7547] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 16:11:41 +0000

monodevelop-database (2.8.5+dfsg-1) experimental; urgency=low

  * [ff25795] Imported Upstream version 2.8.5+dfsg
  * [e3471cd] Bump build dependencies to MonoDevelop 2.8.5.
  * [bac0476] Bump binary dependencies to MonoDevelop 2.8.5.

 -- Jo Shields <directhex@apebox.org>  Mon, 19 Dec 2011 14:58:18 +0000
