=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,7 @@
 DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
 VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')
 
-MDVERSION = 2.8.2
-
-include /usr/share/cli-common/cli.make
+MDVERSION = 2.8.5
 
 override_dh_gencontrol:
 	dh_gencontrol -i -- -Vmisc:Version=$(MDVERSION)
@@ -51,6 +49,6 @@
 	rm -r $(DEB_SOURCE_NAME)-$(VERSION)
 
 %:
-	dh --with autoreconf $@
+	dh $@ --with autoreconf,cli
 
 .PHONY: get-orig-source
