## monodevelop-database 3.0.3.2+dfsg

=== debian/changelog ===
monodevelop-database (3.0.3.2+dfsg-1) unstable; urgency=low

  * [0fda250] Imported Upstream version 3.0.3.2+dfsg
  * [09bfb50] Bump required MonoDevelop version to 3.0.3.2.

 -- Jo Shields <directhex@apebox.org>  Sat, 23 Jun 2012 01:31:49 +0100

monodevelop-database (3.0.2+dfsg-1) unstable; urgency=low

  * [11a1c17] Imported Upstream version 3.0.2+dfsg
  * [21e91f2] Bump MonoDevelop requirement to 3.0.2

 -- Jo Shields <directhex@apebox.org>  Sun, 27 May 2012 17:21:47 +0100
