## monodevelop-database 4.0.12+dfsg

=== debian/changelog ===
monodevelop-database (4.0.12+dfsg-1) unstable; urgency=low

  * [317ebdd] Refresh debian/watch for new upstream tarball naming scheme
  * [f5f755a] Imported Upstream version 4.0.12+dfsg (Closes: #713084)
  * [ea619ad] Refresh package dependencies and build dependencies for 
    the corresponding version of MonoDevelop (Closes: #710763)
  * [d701442] Require mono-addins 1.0+

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Oct 2013 17:41:50 +0200
