=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
 Build-Depends: debhelper (>= 7.0.50), dh-autoreconf
 Build-Depends-Indep: cli-common-dev (>= 0.8~),
- monodevelop (>= 3.0.3.2),
- monodevelop-versioncontrol (>= 3.0.3.2),
- monodevelop-nunit (>= 3.0.3.2),
+ monodevelop (>= 4.0.12),
+ monodevelop-versioncontrol (>= 4.0.12),
+ monodevelop-nunit (>= 4.0.12),
  mono-devel (>= 2.10),
  libgtk2.0-cil-dev,
  libmysql-cil-dev,
- libmono-addins-cil-dev,
- libmono-addins-gui-cil-dev
+ libmono-addins-cil-dev (>= 1.0),
+ libmono-addins-gui-cil-dev (>= 1.0)
 Standards-Version: 3.9.2
 Homepage: http://www.monodevelop.com/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cli-apps/packages/monodevelop-database.git;a=summary
