=== debian/watch ===
version=2
opts=dversionmangle=s/\+dfsg// \
	http://download.mono-project.com/sources/monodevelop-database/monodevelop-database-([\d\.]+)-([\d\.]+)\.(zip|tar\.(gz|bz2))
