## monodevelop-database 5.5.0.227+dfsg

=== debian/changelog ===
monodevelop-database (5.5.0.227+dfsg-2) unstable; urgency=medium

  * Rebuild against .NET 4.5

 -- Jo Shields <directhex@apebox.org>  Tue, 08 Sep 2015 23:33:09 +0100

monodevelop-database (5.5.0.227+dfsg-1) unstable; urgency=medium

  * [8b2c23c] Imported Upstream version 5.5.0.227+dfsg
  * [0e3e044] Fix watch file
  * [fa24bde] Fix get-orig-source to handle maj.min versus 
    maj.min.patch.build version numbering - the former is used for 
    folder names, the latter for tarball names, from now on.
  * [dcf5461] Bump dependencies to 5.5.0.227
  * [de0f807] Work around AC_INIT problem in autoreconf in tarball builds
  * [7040e74] configure.in incorrectly says it needs MD 4.2.3 - bump 
    this to 5.5

 -- Jo Shields <directhex@apebox.org>  Thu, 09 Oct 2014 16:32:21 +0100
