=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
 Build-Depends: debhelper (>= 7.0.50), dh-autoreconf
 Build-Depends-Indep: cli-common-dev (>= 0.8~),
- monodevelop (>= 4.0.12),
- monodevelop-versioncontrol (>= 4.0.12),
- monodevelop-nunit (>= 4.0.12),
+ monodevelop (>= 5.5.0.227),
+ monodevelop-versioncontrol (>= 5.5.0.227),
+ monodevelop-nunit (>= 5.5.0.227),
  mono-devel (>= 2.10),
  libgtk2.0-cil-dev,
  libmysql-cil-dev,
