## monodevelop-database 5.10.0.871+dfsg

=== debian/changelog ===
monodevelop-database (5.10.0.871+dfsg-1) unstable; urgency=medium

  * [b5a54c8] Imported Upstream version 5.10.0.871+dfsg
  * [9fd1ded] Depend on new standalone Npgsql
  * [9a1bf44] Bump dependencies to MD 5.10

 -- Jo Shields <jo.shields@xamarin.com>  Wed, 16 Dec 2015 10:52:14 +0000
