=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
 Build-Depends: debhelper (>= 7.0.50), dh-autoreconf
 Build-Depends-Indep: cli-common-dev (>= 0.8~),
- monodevelop (>= 5.5.0.227),
- monodevelop-versioncontrol (>= 5.5.0.227),
- monodevelop-nunit (>= 5.5.0.227),
+ monodevelop (>= 5.10),
+ monodevelop-versioncontrol (>= 5.10),
+ monodevelop-nunit (>= 5.10),
  mono-devel (>= 2.10),
  libgtk2.0-cil-dev,
  libmysql-cil-dev,
+ libnpgsql-cil-dev,
  libmono-addins-cil-dev (>= 1.0),
  libmono-addins-gui-cil-dev (>= 1.0)
 Standards-Version: 3.9.2
