=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')
 SUB_VERSION = $(shell echo $(VERSION) | cut -d"." -f1-2)
 
-MDVERSION = 5.5.0.227
+MDVERSION = 5.10.0.871
 
 override_dh_gencontrol:
 	dh_gencontrol -i -- -Vmisc:Version=$(MDVERSION)
